@charset "utf-8";
/* CSS Document */

/*============================================================
 elpisdrink
============================================================*/
.elpisdrink_btn{
	padding: 40px 0 30px;
}
.elpisdrink_btn form{
	margin: 0 auto 20px;
}

/* タブ切替 */
.elpisdrink_anc{
	display: flex;
	justify-content: space-between;
	margin: 55px auto 15px;
	list-style: none;
}
.elpisdrink_anc li{
	position: relative;
	width: 192px;
	padding: 35px 0 45px;
	background: #cfcfcf;
	border-radius: 10px;
	color: #000;
	text-decoration: none;
	font-size: 24px;
	letter-spacing: -1px;
    cursor:pointer;
}
.elpisdrink_anc li::after{
	content: "▼";
	position: absolute;
	top:60px;
	left: 0;
	right: 0;
	font-size: 20px;
	transform: scale(1.5,1);	
}
.tab-panel{
	margin-bottom: 60px;
}
.panel-group{
  height:auto;
}
.panel{
  display:none;
}
.tab.is-active{
  background:#eb5e00;
  color:#fff;
  transition: all 0.2s ease-out;
}
.panel.is-show{
  display:block;
}



.elpisdrink_cart{
	position: relative;
}
.elpisdrink_cart .btn_01{
	position: absolute;
	top: 551px;
    left: 22px;
    width: 94%;
}
.elpisdrink_cart .btn_02{
	position: absolute;
	top: 664px;
    left: 22px;
    width: 94%;
}

/* 成分 */
#ingredient{
	margin: 50px auto;
	font-family: "Yu Mincho", "Hiragino Mincho ProN", "serif";
	line-height: 1.5;
}
#ingredient .ttl{
	color: #32a40f;
	font-size: 46px;
}
#ingredient dl{}
#ingredient dt{
	position: relative;
	margin-top: 15px;
	padding: 1px;
	border: 1px solid #aaa;
	color: #32a40f;
	font-size: 36px;
}
#ingredient dt::after{
	content: "";
	background : url(img_arrow_down.png) 0% 0% / auto auto no-repeat scroll padding-box border-box transparent;
	position: absolute;
	top: 20px;
	right: 15px;
	width: 30px;
	height: 19px;
}
#ingredient dt.active::after{
	background : url(img_arrow_up.png) 0% 0% / auto auto no-repeat scroll padding-box border-box transparent;
	top: 18px;
}

#ingredient dd{
	display: none;
	padding: 15px 25px;
	background: #f3f3f3;
	text-align: left;
}
#ingredient .ing_notes{
	display: flex;
	justify-content: space-between;

}
#ingredient dd figure{
	width: 31%;
}
#ingredient dd p{
	width: 66%;
	font-size: 18px;
}

/* お電話でのお問い合わせ */
#contact_tel{
	margin: 50px auto;
	padding: 30px 0;
	background: #f8ebcb;
	line-height: 1.5;
}
#contact_tel .tel_ttl{
	font-size: 26px;
	font-weight: bold;
}
#contact_tel .tel_no{
	position: relative;
	margin: 5px 20px 15px;
	padding: 30px 0 20px;
	background: #eb5e00;
	border-radius: 10px;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.3;
}
#contact_tel .tel_no::before{
	content: "";
	background : url(ico_tel_w.png) 0% 0% / auto auto no-repeat scroll padding-box border-box transparent;
	position: absolute;
	top: 50px;
    left: 30px;
    width: 65px;
    height: 43px;
}
#contact_tel .tel_no span{
	font-family: 'Century Gothic';
	font-size: 60px;
	font-weight: bold;

}
#contact_tel .tel_text{
}

.elpisdrink_recom{
	margin-bottom: 50px;
	line-height: 1.5;
}
.elpisdrink_recom .recom_ttl{
	font-family: "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 40px;
}
.elpisdrink_recom ul{
	display: flex;
	justify-content: space-between;
	list-style: none;
}
.elpisdrink_recom li{
	width: 30%;
}
.elpisdrink_recom li a{
	text-decoration: none;
	color: #000;
	font-size: 14px;
}
.elpisdrink_recom li a p{
	margin-top: 10px;
	color: #32a40f;
	font-size: 16px;
	font-weight: bold;
}